<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f92ebc8ecb6a7e098a2fd7d11a89f34">
  <dict>
    <!--2023-11-28 14:42:03.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
